# $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/etc/motion_ctrl/stages-DUMMY/motion_ctrl.stagex.pupil_lens_dep-svc-DUMMY.cfg 2390 2020-02-14 11:35:00Z depa $

SVC      = true +UI=$INSROOT/share/ui/Mocca/X.ui
SVC.LOAD = [NAME=PUPIL_LENS_DEP, LIB=BasdaMoccaXService]

SVC.DEVICE   = PUPIL_LENS_DEP
DEV.1.CONFIG = motion_ctrl/stages-DUMMY/motion_ctrl.stagex.pupil_lens_dep-dev-DUMMY.cfg
